SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001833SiT!sites & contactspublic2013-01-16 01:122013-07-06 17:17
Reportergreattaco 
Assigned Topaulh 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows ServerOS Version2000+Later
Product Version3.67 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001833: Site Types edit
DescriptionWhen editing Site types, the button says 'edit' instead of save or update
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004644)
Tomse (developer)
2013-01-16 09:18

I've seen this.
We should change this to Save or Update

Thanks for the report greattaco
User avatar (0004703)
paulh (administrator)
2013-02-10 16:43

This is fixed in git b2c26c6 thanks for the report

- Issue History
Date Modified Username Field Change
2013-01-16 01:12 greattaco New Issue
2013-01-16 09:18 Tomse Note Added: 0004644
2013-01-16 09:18 Tomse Status new => confirmed
2013-02-10 16:43 paulh Note Added: 0004703
2013-02-10 16:43 paulh Assigned To => paulh
2013-02-10 16:43 paulh Status confirmed => resolved
2013-02-10 16:43 paulh Resolution open => fixed
2013-02-10 16:43 paulh Fixed in Version => Current GIT
2013-07-06 17:17 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker